DBusSignatureIter Struct Reference
Type signature parsing

DBusSignatureIter struct; contains no public fields. More...

`#include <dbus-signature.h>`

## Data Fields

void * | dummy1
| Don't use this.
void * | dummy2
| Don't use this.
dbus_uint32_t | dummy8
| Don't use this.
int | dummy12
| Don't use this.
int | dummy17
| Don't use this.

## Detailed Description

DBusSignatureIter struct; contains no public fields.

Definition at line 44 of file dbus-signature.h.

The documentation for this struct was generated from the following file:

- dbus-signature.h